# VectorNav C++ Library: vn::xplat::Stopwatch Class Reference

vn::xplat::Stopwatch Class Reference

Provides simple timing capabilities. More...

`#include <vntime.h>`

## Public Member Functions

| Stopwatch ()
| Creates a new Stopwatch and starts timing.
void | reset ()
| Resets the Stopwatch.
float | elapsedMs ()
| Gets the elapsed time in milliseconds. More...

## Detailed Description

Provides simple timing capabilities.

## Member Function Documentation

float vn::xplat::Stopwatch::elapsedMs | ( |  | ) |

Gets the elapsed time in milliseconds.

Returns
  The elapsed time in milliseconds.

The documentation for this class was generated from the following file:

- include/vn/vntime.h